### Method

# Cogl Framebuffer get_context

#### Declaration [src]

    CoglContext*
    cogl_framebuffer_get_context (
      CoglFramebuffer* framebuffer
    )

#### Description [src]

Can be used to query the `CoglContext` a given `framebuffer` was instantiated within. This is the `CoglContext` that was passed to `cogl_onscreen_new()` for example.

Gets property | `Cogl.Framebuffer:context`

#### Return value

Type: `CoglContext`

The `CoglContext` that the given `framebuffer` was instantiated within.

The returned data is owned by the instance.